<?
err();
echo "<div class=\"tmn\">\n";
echo "<img src='/forum/Back.gif' alt=''/>\n";
echo "<a href=\"/forum/\">Форум</a><br />\n";
echo "</div>\n";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_r` WHERE `id_forum` = '$forum[id]'"),0);
$k_page=k_page($k_post,$set['p_str']);
$page=page($k_page);
$start=$set['p_str']*$page-$set['p_str'];
echo "<table class='post'>\n";
$q=mysql_query("SELECT * FROM `forum_r` WHERE `id_forum` = '$forum[id]' ORDER BY `time` DESC LIMIT $start, $set[p_str]");
if (mysql_num_rows($q)==0) {

echo "  <div class='p_t'>\n";
echo "Нет разделов\n";
echo "   </div>\n";
}
while ($razdel = mysql_fetch_assoc($q))
{
echo "   <tr>\n";
if ($user['zebra_forum']==0)
{
if($num==1){ 
echo "<div class='linechat'>"; 
$num=0;
}else{ 
echo "<div class='linechat'>"; 
$num=1;}
}

if ($user['zebra_forum']==1)
{
if($num==1){ 
echo "<div class='forumwup'>"; 
$num=0;
}else{ 
echo "<div class='forumdiv'>"; 
$num=1;}
}

echo "<img src='/style/icons/forum_raz.png' alt=''/> <a href='/forum/$forum[id]/$razdel[id]/'>$razdel[name]</a> (".mysql_result(mysql_query("SELECT COUNT(*) FROM `forum_t` WHERE `id_forum` = '$forum[id]' AND `id_razdel` = '$razdel[id]'"),0).")</a><br />\n";


}
echo "</div>\n";

if ($k_page>1)str("/forum/$forum[id]/?",$k_page,$page); // Вывод страниц
echo "<div class=\"tmn\">\n";
echo "<img src='/forum/Back.gif' alt=''/>\n";
echo "<a href=\"/forum/\">Форум</a><br />\n";
echo "</div>\n";
?>